---
id: "25"
serial: 24
published: 2018-05-17
url: https://www.peppercarrot.com/article440/episode-25-there-are-no-shortcuts

original language: en

financial supporters:
  Patreon: 909

credits:
  all:
    David Revoy:     [art & scenario, universe creator]
    Craig Maloney:   [beta feedback, universe contributor]
    Imsesaok:        beta feedback
    Midgard:         beta feedback
    Nicolas Artance: beta feedback
    Valvin:          beta feedback
    Zveryok:         beta feedback
    xHire:           beta feedback
    Alex Gryson:     universe corrector
    CGand:           universe corrector
    Hali:            universe corrector
    Moini:           universe corrector
    Willem Sonke:    universe corrector
  "cs":
    Kateřina Fleknová: translator
    xHire:             proofreader

software:
  - name: Krita
    version: "4.0.0"
  - name: Inkscape
    version: "0.92.3"
  - name: Kubuntu
    version: "17.10"

notes:
  - author: David Revoy
    "en": >
      Every five episodes of Pepper&Carrot, I release a muted episode without text: it's a tough
      artistic constrain. As if it wasn't constraining enough, it was necessary for me at this
      point in the story to rebuild the house of Pepper (destroyed in the previous episode),
      remotivate Pepper to finish her studies and finally showcase the power of the old witches
      Thym, Cayenne and Cumin (who never really made any demo of their power before this episode).
      That wasn't easy to pack all of this together, but it feels good to finally release this
      "firework episode".

      Sorry to all the readers of Pepper&Carrot because this episode took me a very long time to
      produce. It took me time because I wanted to do research on my own painting technique and
      style.  So, I did freelance works here and there during this period to fund my life and the
      time streched exponentially. But it was necessary for me to take this time and to study my
      art again... For me too, "there are no shortcuts"!

      I hope you'll like this episode! Thanks again to all my patrons and to all the contributors
      around the project who helped me to release this episode.
